package com.mortals.xhx.module.matters.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matters.model.MattersEntity;
import com.mortals.xhx.module.matters.model.MattersQuery;

/**
* <p>Title: 事项列表</p>
* <p>Description: MattersForm  </p>
* @author
* @version 1.0.0
*/
public class MattersForm extends BaseCRUDFormLong<MattersEntity> {
    private MattersEntity entity = new MattersEntity();
    private MattersQuery query = new MattersQuery();
    public MattersForm(){

    }

    @Override
    public MattersEntity getEntity() {
    return entity;
    }

    public void setMatters(MattersEntity entity) {
    this.entity = entity;
    }

    @Override
    public MattersQuery getQuery() {
    return query;
    }

    public void setQuery(MattersQuery query) {
    this.query = query;
    }
}